/*
 Theme Name:     Twopress
 Theme URI:      https://netfuture.ch/twopress/
 Description:    Twopress
 Author:         Marcel Waldvogel
 Author URI:     https://netfuture.ch
 Template:       onepress
 Version:        1.0.1
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.nav-menu li#menu-item-1299 a { color: rgb(188, 54, 10);}
table.alignright { float: right; }
table.explain, table.explain th, table.explain td { border: 1px solid white; padding: 5px 5px 5px 5px;}
table.explain thead tr th { background:#ffff00; text-align: center;}
table.explain td { vertical-align: top; line-height: 110%;}
table.explain td:first-child { background:#ffff00; font-weight:bold;}
table.explain tr:nth-child(even) { background:#ffffc0;}
table.explain tr:nth-child(even) { background:#ffffe0;}

table.xompare, table.xompare th, table.xompare td	{ border: 1px solid white; padding: 5px 5px 5px 5px;}
table.xompare thead tr th        			{ background:#b0b0b0; text-align: left;}
table.xompare td                 			{ vertical-align: top; line-height: 110%;}
table.xompare td:first-child     			{ background:#b0b0b0; font-weight:bold;}
table.xompare tr:nth-child(even) 			{ background:#c0c0c0;}
table.xompare tr:nth-child(odd)  			{ background:#d0d0d0;}
table.xompare tr.green td:first-child     		{ background:#b0ffb0; font-weight:bold;}
table.xompare tr.green:nth-child(even) 			{ background:#c0ffc0;}
table.xompare tr.green:nth-child(odd) 			{ background:#d0ffd0;}
table.xompare tr.yellow1 td:first-child     		{ background:#f0ffb0; font-weight:bold;}
table.xompare tr.yellow1:nth-child(even) 		{ background:#f0ffc0;}
table.xompare tr.yellow1:nth-child(odd) 		{ background:#f0ffd0;}
table.xompare tr.yellow2 td:first-child     		{ background:#fff0b0; font-weight:bold;}
table.xompare tr.yellow2:nth-child(even) 		{ background:#fff0c0;}
table.xompare tr.yellow2:nth-child(odd) 		{ background:#fff0d0;}
table.xompare tr.red td:first-child     		{ background:#ffb0b0; font-weight:bold;}
table.xompare tr.red:nth-child(even) 			{ background:#ffc0c0;}
table.xompare tr.red:nth-child(odd) 			{ background:#ffd0d0;}

table.compare * { text-align: left; letter-spacing: normal;}
table.compare, table.compare th, table.compare td	{ text-transform: none; color: black; border: 1px solid white; padding: 5px 5px 5px 5px;}
table.compare thead tr th        			{ background:#b0b0b0;}
table.compare td                 			{ vertical-align: top; line-height: 110%;}
table.compare tr:nth-child(even) 			{ background:#f0e090;}
table.compare tr:nth-child(odd)  			{ background:#ffee99;}
table.compare tr.cnt:nth-child(even) 			{ background:#c0ffc0;}
table.compare tr.cnt:nth-child(odd) 			{ background:#d0ffd0;}
table.compare tr.new:nth-child(even) 			{ background:#c0c0f0;}
table.compare tr.new:nth-child(odd) 			{ background:#d0d0f0;}
table.compare tr.end:nth-child(even) 			{ background:#ffc0c0;}
table.compare tr.end:nth-child(odd) 			{ background:#ffd0d0;}
table.statistics thead th, table.statistics tbody td    { text-align: right;}
table.statistics tr:nth-child(even) td:nth-child(4n+2)	{ background: #c0c0ff;}
table.statistics tr:nth-child(odd) td:nth-child(4n+2)	{ background: #d0d0ff;}
table.statistics tr:nth-child(even) td:nth-child(4n+3)	{ background: #ffc0c0;}
table.statistics tr:nth-child(odd) td:nth-child(4n+3)	{ background: #ffd0d0;}
table.statistics tr:nth-child(even) td:nth-child(4n+4)	{ background: #f0e090;}
table.statistics tr:nth-child(odd) td:nth-child(4n+4)	{ background: #ffee99;}
table.statistics tr:nth-child(even) td:first-child	{ background: #c0c0c0;}
table.statistics tr:nth-child(odd) td:first-child	{ background: #d0d0d0;}
table.compare tbody tr:nth-child(even) td.empty		{ background: #e0e0e0;}
table.compare tbody tr:nth-child(odd) td.empty		{ background: #f0f0f0;}

table.election * { text-align: left; letter-spacing: normal;}
table.election, table.election th, table.election td	{ text-transform: none; color: black; border: 1px solid white; padding: 5px 5px 5px 5px;}
table.election thead tr th        			{ background:#b0b0b0; text-align: left;}
table.election td                 			{ vertical-align: top; line-height: 110%;}
table.election tr:nth-child(even) 			{ background:#c0c0c0;}
table.election tr:nth-child(odd) 			{ background:#d0d0d0;}
table.election tr:nth-child(even) td.B 			{ background:#70f050;}
table.election tr:nth-child(odd)  td.B			{ background:#80ff60;}
table.election tr:nth-child(even) td.SP			{ background:#f08000;}
table.election tr:nth-child(odd)  td.SP			{ background:#ff9000;}
table.election tr:nth-child(even) td.D			{ background:#48d0f0;}
table.election tr:nth-child(odd)  td.D			{ background:#50e0ff;}
table.election tr:nth-child(even) td.N			{ background:#e0e0e0;}
table.election tr:nth-child(odd)  td.N			{ background:#f0f0f0;}

.widget-area .widget_archive ul li { width: 100%; line-height: 120%;}
xdiv.list-article-thumb img { width: 100%;}

/* =SEO
----------------------------------------------- */
h1, h2, h3 {clear: none; text-transform: none;}
h1 { font-size: 1.5em; }
h2 { font-size: 1em; margin-top: 0em; margin-bottom: 0.2em; }
header.entry-header { margin-bottom: 0.5em; }
pre.tp_bibtex { font-size: 0.8em; }

/* =Simple post series
----------------------------------------------- */
div.mbk_simple_series_wrapper { display:block; background: #f0f0f0; padding: 0.5em; clear:both; line-height:1.2;}
span.mbk_simple_series_title { font:italic 300 20px "Source Sans Pro",Helvetica,sans-serif; }
a.mbk_simple_series_list_current_item { font-weight:bold;}
div.mbk_simple_series_prevnext { font-size:small; display:block; width: 100%; }
a.mbk_simple_series_link_prev { text-align:left; width: 49%; display: inline-block; padding-left: 1%; }
a.mbk_simple_series_link_next { text-align:right; width: 50%; display: inline-block; }

/* =Nicer code tag
 * Need to override the <a> color for the border (why the hell does <a> set a border color?!)
----------------------------------------------- */
code, a code, code a { margin:0; padding:0px 4px 0px 4px; border:solid 1px; border-color:#f9f9ff #c0c0d0 #c0c0d0 #f9f9ff; font-size:100%; vertical-align:baseline; background:#f0f0f9; }
.entry-content blockquote, blockquote {font-size: 100%; font-style: normal; padding: 0.3em 0.3em 0.3em 0.6em; background: #f0f0ff;}

/* =Nicer pre tag
----------------------------------------------- */
pre { overflow: scroll; white-space: pre; word-wrap: normal; }

/* =Nicer tp_cloud
----------------------------------------------- */
div.teachpress_cloud { border-radius: 8px; }
div.teachpress_cloud span { word-wrap: normal; white-space: nowrap; line-height: 1.1; color: #0275d8; font-weight: bold; }
div.teachpress_cloud span a { color: #0275d8; padding: 3px 8px; border-color: #cccccc; border: 1px #cccccc; border-radius: 8px;}
div.teachpress_cloud { background-color: #eeeeee; color: #aa0000; }
div.teachpress_cloud span a:hover { background-color: #cccccc; color: #0275d8; word-wrap: normal; }
div.teachpress_filter #pub_user { display: none; }

table.teachpress_publication_list tbody tr td { text-align: left; background-color: #808080; color: #ffffff; border: 0px; padding-left: 12px;}
table.teachpress_publication_list tbody tr td p.tp_pub_tags { color: #444444;}
#content td p.tp_pub_tags { color: #000;}
#content td p.tp_pub_tags a,
#content td p.tp_pub_tags span { color: #0275d8;}
table.teachpress_publication_list tbody tr.tp_publication td.tp_pub_info,
table.teachpress_publication_list tbody tr.tp_publication td.tp_pub_image_right { text-align: left; background-color: #f3f3f3; color: #111; border: 0px;}
table.teachpress_publication_list tbody tr.tp_publication td.tp_pub_image_right { padding-left: 0px; }
table.teachpress_publication_list tbody tr.tp_publication:nth-child(even) td.tp_pub_info,
table.teachpress_publication_list tbody tr.tp_publication:nth-child(even) td.tp_pub_image_right { background-color: #e8e8e8; color: #000;}

/* =Lists
----------------------------------------------- */
ol ol {list-style-type: lower-alpha;}

/* =Side boxes, archive, and series
----------------------------------------------- */
aside {background-color: #f0f0f0;}
.sidebar .widget_archive, .sidebar .widget_seriestoc {color: #0275d8; padding: 2px; line-height: 1.0; }
.sidebar .widget_archive a, .sidebar .widget_seriestoc a {color: #0275d8; padding: 2px; line-height: 1.0; }
.sidebar .widget_archive li {padding-left: 3em; text-indent: -3em; }
.sidebar .widget_seriestoc li {padding-left: 1em; text-indent: -1em; }
.sidebar .widget_seriestoc .serieslist-current-li {font-weight: bold;}
fieldset.serieslist-nav {background-color: #f0f0f0;}
fieldset.serieslist-nav legend {padding-top: 1.5em;}
